﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32407.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewProgectTests", "NewProgectTests\NewProgectTests.csproj", "{DBB3E10A-E222-4654-9429-80CBFBA315AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBB3E10A-E222-4654-9429-80CBFBA315AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBB3E10A-E222-4654-9429-80CBFBA315AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBB3E10A-E222-4654-9429-80CBFBA315AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBB3E10A-E222-4654-9429-80CBFBA315AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14CFB24C-59EF-4D4F-9DB2-44B9A658A62B}
	EndGlobalSection
EndGlobal
